/* Smartphones */
@media (max-width: 480px) {
	#toolbar div.toolbar-menu {
		background: blue;
	}
	#navigation {
		padding-bottom: 0;
	}
	.social {
		text-align: center;
		margin-top: 8px;
		margin-bottom: 0;
	}
	#slider {
		/*background-image: url(../img/slider-bg.jpg) !important;*/
	}
	#hosted .col-md-5 {
		background: transparent;
		color: white;
		font-size: 0.8em;
		min-height: 20px;
	}
	#hosted .col-md-7 {
		min-height: 0;
	}
	#hosted .language-switcher-locale-url {
		min-height: 20px;
		margin-bottom: 0;
		position: absolute;
		right: 2px;
	}
	#hosted .language-switcher-locale-url li:last-child::after {
		border: 0;
	}
	#hosted .col-md-5::after {
		border: 0;
	}
	.with-menu .col-sm-9 {
		padding-right: 15px;
	}
	#slider.slider-small .contact-container {
		background: rgba(255,255,255,0.5);
	}
	#slider.slider-small .contact-container a{
		color: white;
		text-decoration: none;
	}
	#bottom h2 {
		display: none;
	}
	#bottom {
		font-size: 1em;
		padding-bottom: 10px;
		padding-top: 35px;
	}
	#bottom-content h1 {
		text-align: center;
		border: 0;
		margin-top: 0;
	}
	#bottom-content .more-link {
		text-align: center;
	}
	.info-container-outter {
		overflow: hidden;
		margin: 0 auto;
		display: table;
		min-width: 300px;
	}
	#map_container {
		padding-top: 60%;
	}
	#related .menu li {
		width: 100%;
	}
	#slider .row > div {
		height: 190px;
	}
	footer .navbar-nav {
		text-align: center;
		margin: 0 auto;
		width: 180px;
	}
	footer .navbar-nav>li a{
		color: white;
		font-size: 2em;
		width: 50px;
		height: 50px;
		margin-left: 4px;
		line-height: 45px;
		border-color: white;
	}
	#copyright ul {
		text-align: center;
	}
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	#toolbar div.toolbar-menu {
		background: green;
	}
	#navigation {
		padding-bottom: 0;
	}
	.social {
		text-align: center;
		margin-top: 8px;
		margin-bottom: 0;
	}
	#slider {
		/*background-image: url(../img/slider-bg.jpg) !important;*/
	}
	#hosted .col-md-5 {
		background: transparent;
		color: white;
		font-size: 0.8em;
		min-height: 20px;
	}
	#hosted .col-md-7 {
		min-height: 0;
	}
	#hosted .language-switcher-locale-url {
		min-height: 20px;
		margin-bottom: 0;
		position: absolute;
		right: 2px;
	}
	#hosted .language-switcher-locale-url li:last-child::after {
		border: 0;
	}
	#hosted .col-md-5::after {
		border: 0;
	}
	.with-menu .col-sm-9 {
		padding-right: 15px;
	}
	#slider.slider-small .contact-container {
		background: rgba(255,255,255,0.5);
	}
	#slider.slider-small .contact-container a{
		color: white;
		text-decoration: none;
	}
	#bottom h2 {
		display: none;
	}
	#bottom {
		font-size: 1em;
		padding-bottom: 10px;
		padding-top: 35px;
	}
	#bottom-content h1 {
		text-align: center;
		border: 0;
		margin-top: 0;
	}
	#bottom-content .more-link {
		text-align: center;
	}
	.info-container-outter {
		overflow: hidden;
		margin: 0 auto;
		display: table;
		min-width: 300px;
	}
	#map_container {
		padding-top: 70%;
	}
	#related .menu li {
		width: 100%;
	}
	#slider .row > div {
		height: 190px;
	}
	footer .navbar-nav {
		text-align: center;
		margin: 0 auto;
		width: 180px;
	}
	footer .navbar-nav>li a{
		color: white;
		font-size: 2em;
		width: 50px;
		height: 50px;
		margin-left: 4px;
		line-height: 45px;
		border-color: white;
	}
	#copyright ul {
		text-align: center;
	}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 991px) {
	#toolbar div.toolbar-menu {
		background: red;
	}
	.logos {
		text-align: center;
	}
	.navigation {
		text-align: left;
		padding: 0;
	}
	.nav>li>a {
		padding-right: 10px;
	}
	.social {
		text-align: right;
	}
	#hosted .col-md-5, #hosted .col-md-7 {
		width: 50%;
		float: left;
	}
	#bottom-content .bottom-content-column-one li:first-child .img {
		width: 100%;
		height: 174px;
	}
	#bottom-content .bottom-content-column-one.col-md-8 li:first-child .img {
		width: 62px !important;
		height: 62px !important;
	}
	#related .menu li {
		width: 100%;
	}
	#twitter-container {
		margin-top: -175px;
	}
	#map_container {
		position: relative;
		padding-top: 35%;
	}
}

/* Desktop */
@media (min-width: 992px) {
	#toolbar div.toolbar-menu {
		background: gray;
	}

	#twitter-container {
		position: absolute;
		top: -325px;
	}
	.navigation .navbar-nav {
		float: right;
	}
	#bottom-content .bottom-content-column-one li:first-child .img {
		width: 100%;
		height: 174px;
	}
	#bottom-content .bottom-content-column-one.col-md-8 li:first-child .img {
		width: 62px !important;
		height: 62px !important;
	}
	#bottom .col-md-4:first-child {
		margin-left: 0;
	}
	#bottom .col-md-4:last-child {
		margin-right: 0;
	}
}